/*------------------------------------*\
    #SETTINGS.FONTS
\*------------------------------------*/

/**
 * Font-related settings.
 */

$frs-font-family: HelveticaNeueLT, Open Sans, Arial, Helvetica, sans-serif;
$frs-font-family-normal: Helvetica Neue, Helvetica, Roboto, Arial, sans-serif;
$frs-font-family-reloaded: HelveticaNeueLT, Open Sans, Arial, Helvetica, sans-serif;
